/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
*  {
 outline: none;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */















/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.width_wrapper {
	min-width: 960px;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
	padding: 0 10px;
}
.inline {
	zoom: 1;
	display: -moz-inline-box;
	-moz-box-orient: vertical;
	display: inline-block;
	_display: inline;
	*display: inline;
}
.middle {
	vertical-align: middle;
	line-height: 1.2;
}
.helper {
	vertical-align: middle;
	height: 100%;
	width: 0px;
}
.radius-5 {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.radius-10 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

	header .logo {
		content:url(/img/logo2.png);
	}
	canvas {
		display: none;
	}
	.maphilight {
		max-width: 100%;
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100) !important;
		-moz-opacity: 1 !important;
		-khtml-opacity:1 !important;
		opacity: 1 !important;
	}
/*
    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }
*/
    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

.row-contacts {
    display: inline-block;
}

/*21.12.17*/
.object-inner--wrapper {
    position: relative;
}
.object-inner--wrapper:after {
    content: '';
    display: table;
    clear: both;
}
.object-inner--img {
    position: absolute;
    left: 0;
    top: 10px;
    width: 390px;
    height: 225px;
}

.object-inner--text {
    margin-left: 420px;
    padding-right: 60px;
}

.object-inner--text h1 {
    margin-top: 0;
}

.objects-item {
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  background-color: #fff;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  margin: 20px 0; }
  .objects-item .objects-item--header table {
    border-spacing: 0;
    width: 100%; }
    .objects-item .objects-item--header table td {
      height: 76px;
      font-size: 0;
      vertical-align: middle; }
    .objects-item .objects-item--header table .table-img {
      display: inline-block;
      width: 70px;
      height: 40px;
      border: 1px solid #e8e8e8;
      vertical-align: middle;
      margin-right: 30px;
      background-position: center center;
      -webkit-background-size: cover;
              background-size: cover;
      background-repeat: no-repeat; }
    .objects-item .objects-item--header table .table-text {
      display: inline-block;
      vertical-align: middle;
      line-height: 1; }
      .objects-item .objects-item--header table .table-text .title {
        color: #0c5da8;
        font-family: "Exo 2", sans-serif;
        font-size: 20px;
        font-weight: 700; }
      .objects-item .objects-item--header table .table-text .desc {
        color: #aaaaaa;
        font-family: "Exo 2", sans-serif;
        font-size: 12px;
        font-weight: 700;
        margin-top: 5px; }
    .objects-item .objects-item--header table .td-left {
      padding-left: 25px; }
    .objects-item .objects-item--header table .td-right {
      width: 175px;
      border-left: 1px solid #e8e8e8; }
      .objects-item .objects-item--header table .td-right a {
        display: block;
        color: #51b74e;
        font-family: "Exo 2", sans-serif;
        font-size: 15px;
        font-weight: 700;
        padding: 0 45px;
        text-align: center;
        text-decoration: none; }
  .objects-item .objects-item--table {
    width: 100%;
    border-spacing: 0; }
    .objects-item .objects-item--table tr.gray {
      background-color: #f1f3f8; }
    .objects-item .objects-item--table tr.hidden {
      display: none; }
    .objects-item .objects-item--table .th {
      height: 100px;
      background-color: #005baa;
      color: #fff;
      border: none;
      border-right: 1px solid #6cace3;
      color: #ffffff;
      font-family: "Exo 2", sans-serif;
      font-size: 14px;
      font-weight: 700;
      width: 11.11111%;
      padding: 0 20px;
      text-align: center;
      vertical-align: middle; }
      .objects-item .objects-item--table .th.hidden {
        display: none; }
      .objects-item .objects-item--table .th:nth-child(2n+2) {
        background-color: #176ab2; }
      .objects-item .objects-item--table .th:last-child {
        border: none; }
    .objects-item .objects-item--table .td {
      color: #4a4a4a;
      font-family: "Exo 2", sans-serif;
      font-size: 14px;
      font-weight: 700;
      height: 60px;
      width: 11.11111%;
      line-height: 1;
      border: none;
      border-right: 1px solid #d9dde5;
      padding: 0 10px;
      text-align: center;
      vertical-align: middle; }
      .objects-item .objects-item--table .td:last-child {
        border: none; }
      .objects-item .objects-item--table .td.nothing {
        border-top: 1px solid #d9dde5;
        display: none;
        text-align: center; }
        .objects-item .objects-item--table .td.nothing.active {
          display: table-cell; }
    .objects-item .objects-item--table .table-img {
      width: 40px;
      height: 30px;
      background-color: #fff;
      margin: auto;
      -webkit-background-size: cover;
              background-size: cover;
      background-repeat: no-repeat;
      background-position: center center; }